<template>
	<SlicesRenderer :slice-components="sliceComponents" />
</template>

<script>
import SlicesRenderer from '@components/slices-renderer';
import trackLearnMoreClicks from '@/mixins/track-learn-more-clicks';

export default {
	components: { SlicesRenderer },

	mixins: [trackLearnMoreClicks],

	props: {
		sliceComponents: {
			type: Array,
			required: true,
		},
	},

	head: {
		link: [{ hid: 'canonical', rel: 'canonical', href: `https://molekule.com/` }],
	},
};
</script>
